@font-face {
  font-family: "Hershey Noailles Sans Dotted 2";
  src: url('../fonts/Hershey-Noailles-sans_bold_dotted2.woff') format("woff"), url('../fonts/Hershey-Noailles-sans_bold_dotted2.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Hershey Futura 1-1";
  src: url('../fonts/Hershey-Noailles-futural-1-1.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Hershey Noailles Futura Simplex;
  src: url('../fonts/Hershey-Noailles-Futura-Simplex-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Hershey Noailles Futura Simplex;
  src: url('../fonts/Hershey-Noailles-Futura-Simplex-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Hershey Noailles Futurab;
  src: url('../fonts/Hershey-Noailles-futurab.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Hershey Noailles Cursive;
  src: url('../fonts/Hershey-Noailles-cursive.otf') format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

:root {
  --white: white;
  --black: black;
}

body {
  color: #000;
  font-family: Hershey Noailles Futura Simplex, Arial, sans-serif;
  font-size: 18px;
  line-height: 20px;
}

p {
  color: #000;
  text-align: left;
  margin-bottom: 10px;
  font-family: Hershey Noailles Futura Simplex, Arial, sans-serif;
  font-size: 18px;
}

a {
  text-shadow: 0 0 1px #0003;
  cursor: pointer;
  mix-blend-mode: normal;
  text-decoration: none;
}

.p5-container {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 100svh;
  margin-left: 10px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.h1 {
  color: #fff;
  text-transform: uppercase;
  font-size: 5rem;
  line-height: 1;
}

.content-wrap {
  position: relative;
}

.wrapper {
  width: 100%;
  display: flex;
}

.body {
  border: 0 solid #fff;
}

.container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.section {
  flex: 0 auto;
  align-self: center;
}

.paragraph {
  color: #000;
  justify-content: flex-end;
  align-items: center;
  width: 50%;
  min-width: 200px;
  font-family: "Hershey Futura 1-1", Arial, sans-serif;
  font-size: 10px;
  line-height: 1420px;
  display: block;
}

.div-block {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.div-block-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  position: fixed;
  inset: 0% 0% 0% auto;
}

.link-block {
  color: #000;
}

.paragraph-2 {
  color: #000;
  text-align: left;
  max-width: 67%;
  font-family: Hershey Noailles Futura Simplex, Arial, sans-serif;
  font-size: 18px;
}

.container-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex: 1;
  order: 1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-self: flex-end;
  max-width: 100%;
  display: block;
  position: fixed;
  inset: auto 0% 0%;
}

.div-block-3 {
  text-align: right;
  width: 80%;
  margin: 10px 40px 10px 20px;
  position: fixed;
  inset: 0% 0% auto;
}

.paragraph-3 {
  color: #000;
  font-family: Hershey Noailles Futura Simplex, Arial, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.list, .link {
  color: #000;
  font-family: Hershey Noailles Futura Simplex, Arial, sans-serif;
  font-size: 18px;
}

.link-block-2 {
  margin-top: 10px;
  margin-right: 20px;
  position: fixed;
  inset: 0% 0% auto auto;
}

.paragraph-4 {
  width: 33%;
  color: var(--white);
  text-align: right;
  text-shadow: 1px 1px 1px #0003;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 20px;
  font-family: "Hershey Noailles Sans Dotted 2", Arial, sans-serif;
  font-size: 12px;
  font-weight: 700;
  position: fixed;
  inset: auto 0% 0% auto;
}

.link-block-3, .link-block-4, .link-block-5 {
  min-width: 100%;
}

.div-block-4 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #000;
  text-align: left;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  margin-bottom: 10px;
  margin-right: 40px;
  font-family: Hershey Noailles Futura Simplex, Arial, sans-serif;
  font-size: 18px;
  display: flex;
  position: fixed;
  inset: auto 0% 0% auto;
}

.paragraph-5, .paragraph-6, .paragraph-7 {
  text-align: left;
}

.link-block-6, .text-block {
  text-align: left;
  display: block;
}

.dropdown-toggle {
  position: static;
}

.dropdown-toggle.w--open {
  text-align: left;
  display: block;
}

.dropdown {
  color: var(--black);
  text-align: left;
  vertical-align: top;
  cursor: pointer;
  flex-flow: row;
  font-family: Hershey Noailles Futura Simplex, Arial, sans-serif;
  font-size: 18px;
  display: block;
  position: absolute;
}

.list-2 {
  text-align: left;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 40%;
  display: block;
  position: static;
  top: 40%;
}

.div-block-5 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin: 40px 0 60px 20px;
  display: flex;
  position: fixed;
  inset: 0% auto 0% 0%;
  overflow: auto;
}

.link-block-7, .link-block-8 {
  margin-top: 0;
  margin-bottom: 10px;
  display: block;
}

.paragraph-8 {
  margin-bottom: 0;
}

.paragraph-9 {
  width: 67%;
  max-width: 67%;
  margin-top: 0;
  margin-bottom: 10px;
  margin-left: 20px;
  position: fixed;
  inset: auto auto 0% 0%;
}

.div-block-6 {
  margin-bottom: 10px;
  margin-left: 20px;
  margin-right: 20px;
  position: fixed;
  inset: auto 0% 0%;
}

.paragraph-10 {
  width: 50%;
  margin-top: auto;
  margin-left: 20px;
  font-size: 12px;
  position: fixed;
  inset: auto auto 0% 0%;
}

.link-2 {
  color: #000;
  font-family: Hershey Noailles Cursive, Arial, sans-serif;
}

.link-3, .link-4 {
  color: #000;
}

.kor {
  font-family: Noto Sans KR, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

@media screen and (max-width: 991px) {
  .div-block-3 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: block;
    position: absolute;
  }

  .paragraph-4 {
    margin-right: 20px;
    position: absolute;
    inset: auto 0% 0% auto;
  }

  .list-2 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 20px;
    padding-left: 0;
    display: flex;
    position: absolute;
    inset: auto auto 0% 0%;
  }

  .div-block-5 {
    box-sizing: border-box;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    margin-bottom: 60px;
    display: flex;
    overflow: auto;
  }

  .div-block-6 {
    margin-bottom: 10px;
    margin-left: 20px;
    margin-right: 20px;
    position: fixed;
    inset: auto 0% 0%;
  }
}

@media screen and (max-width: 767px) {
  .paragraph-4 {
    max-width: 33%;
  }

  .div-block-5 {
    margin-top: 60px;
    margin-bottom: 80px;
  }
}

@media screen and (max-width: 479px) {
  .div-block-5 {
    margin-top: 80px;
    margin-bottom: 100px;
  }
}


@font-face {
  font-family: 'Hershey Noailles Sans Dotted 2';
  src: url('../fonts/Hershey-Noailles-sans_bold_dotted2.woff') format('woff'), url('../fonts/Hershey-Noailles-sans_bold_dotted2.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Hershey Futura 1-1';
  src: url('../fonts/Hershey-Noailles-futural-1-1.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Hershey Noailles Futura Simplex';
  src: url('../fonts/Hershey-Noailles-Futura-Simplex-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Hershey Noailles Futura Simplex';
  src: url('../fonts/Hershey-Noailles-Futura-Simplex-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Hershey Noailles Futurab';
  src: url('../fonts/Hershey-Noailles-futurab.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Hershey Noailles Cursive';
  src: url('../fonts/Hershey-Noailles-cursive.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}